/* 
  -----------------------------------
  Accordion Panel Magic
  by Project Seven Development
  www.projectseven.com
  Style Theme: 07 - Teal
  -----------------------------------
*/

.p7APM07 {
    font-family: Arial, Helvetica, sans-serif;
    padding: 2px;
    font-size: 14px;
    margin: 0 auto;
    width: auto;
    background-color: #D1D1D1;
}
.p7APM07 .p7APMtrig {
    margin: 0;
    padding: 0;
    background-repeat: repeat-x;
    background-color: #FFFFFF;
}
.p7APM07 .p7APMtrig h3, .p7APM07 .p7APMtrig h4 {
    margin: 0 !important;
    padding: 0 !important;
    letter-spacing: normal !important;
    font-size: 16px;
}
.p7APM07 .p7APMtrig a {
    display: block;
    text-decoration: none;
    padding: 8px 8px 8px 20px;
    color: #067882 !important;
    font-weight: normal;
    background-image: url(img/p7apm_east_black.gif);
    background-repeat: no-repeat;
    background-position: left center;
    border-bottom: 1px solid #4F848E;
    border-top: 1px solid #7CAFB8;
}
.p7APM07 .p7APMtrig .p7APM_ext, .p7APM07 .p7APMtrig .p7APM_ext.p7APMtrig_down {
	background-image: url(img/p7apm_page_black.gif) !important;
	background-color: transparent !important;
	color: #000 !important;
	border-bottom: 1px solid #4F848E !important;
	border-top: 1px solid #7CAFB8 !important;
	letter-spacing: normal !important;
}
.p7APM07 .p7APMtrig a:hover {
    color: #BABABA !important;
    background-color: transparent !important;
}
.p7APM07 .p7APMtrig a:active, .p7APM07 .p7APMtrig a:focus {

}
.p7APM07 .p7APMtrig .p7APMtrig_down, .p7APM07 .p7APMtrig .p7APMtrig_down:hover {
    background-repeat: no-repeat;
    background-position: left center;
    background-color: #FFFFFF !important;
    color: #C31E1E !important;
    border-color: #FEFEFE !important;
}
.p7APM07 .p7APMcwrapper {
	position: relative;
}
.p7APM07 .p7APMpanelcontent {
    padding: 10px;
    line-height: 1.5em;
    background-image: url(img/p7apm_bevel_white.jpg);
    background-repeat: repeat-x;
    background-color: #FFF;
}
.p7APM07 .p7APMcontent h2, .p7APM07 .p7APMcontent h3, 
.p7APM07 .p7APMcontent h4 {
    font-size: 12px;
    margin: 0px;
    line-height: normal;
    letter-spacing: 0.1em;
}
.p7APM07 .p7APMcontent p {
	margin: 6px 0;
}
.p7APM07 .current_mark, .p7APM07 .current_mark:visited {
	font-weight: bold !important;
}
.p7APM07 .p7APMcontent .current_mark, .p7APM07 .p7APMcontent .current_mark:visited {
	font-weight: bold !important;
	color: #57919D !important;
	text-transform: uppercase;
}
.p7APM07 .p7APMcontent .current_mark:hover {
	font-weight: bold !important;
	color: #000 !important;
}
